@charset "UTF-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width: 100%;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
.page-node-533 #wrap, .page-node-534 #wrap, .page-node-535 #wrap, .page-type-job #wrap {
	width: 100% !important;
	max-width: 100% !important;
}
.page-node-534 #main {
	width: 100% !important;
	border: none !important;
}
.page-node-533 #main, .page-node-535 #main, .page-type-job #main {
	width: 100% !important;
	max-width: 940px !important;
	border: none !important;
	margin: 0 auto;
	display: block;
}
.page-node-533 #main .article .article-content, .page-node-534 #main .article .article-content, .page-node-535 #main .article .article-content, .page-type-job #main .article .article-content {
	padding-top: 0;
}
.page-node-533 .gridContainer, .page-node-534 .gridContainer, .page-node-535 .gridContainer, .page-type-job .gridContainer {
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	width: 100%;
	clear: none;
	float: none;
}
div#bannerRowHeroImage, div#textRowBoldIntro, div#bannerRowBigButton {
	border: 0px solid #f00;
}
div#bannerRowHeroImage {
	height: 11.5em;
	background: url(../img/banner-sm-careers-01.jpg) top left no-repeat;
	background-size: 100%;
}
div#textRowBoldIntro {
	width: 100%;
	margin-bottom: 0 !important;
	padding-bottom: 4em;
	background: url(../img/icon-bg-v-01.png) bottom right no-repeat;
	background-size: 35%;
	background-position: right 50% bottom .5em;
}
div#bannerRowBigButton {
	/*	height: 14.5em;
	padding: 0 0 1.5em 0;*/
	background: url(../img/banner-bg-big-button-01b.jpg) bottom right no-repeat;
	background-size: 300%;
}
div#textRowOfficeLife {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 1em;
}
div#textRowTheTeam {
	width: 100%;
	padding-top: 1em;
	background: #eaeaea;
}
div#textRowOurHistory {
/*width: 100%;
	padding-top: 4.25em;
	background: url("../img/image-ourHistory-01.jpg") no-repeat scroll 50% top / 70% auto transparent;
	background-clip:border-box;*/
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
div#textRowBoldIntro h2 {
	margin: 0px;
	padding: 7% 9% 5% 6%;
	font-size: 165% !important;
	line-height: 115%;
	font-weight: 600;
	letter-spacing: -0.015em;
	text-align: justify;
	color: #000;
}
div.buttonRow {
	width: 100%;
	float: none;
	text-align: center;
}
div#textRowOurHistory div.buttonRow.applyNow {
	width: 100%;
	float: none;
	text-align: center;
	margin-top: 0em;
}
div.iconV {
	float: none;
	clear: both;
	height: 4em;
	width: 8em;
	display: none;
	position: relative;
	margin: 0 auto;
	background: url(../img/icon-bg-v-01.png) bottom right no-repeat;
	background-size: 100%;
	top: -1.5em;
	right: 15.5%;
}
div.bigButton {
	float: none;
	clear: both;
	width: 14em;
	display: block;
	position: relative;
	margin: 0 auto;
	text-align: left;
	margin-top: 1.85em;
}
div.bigButton p {
	font-size: 90%;
	color: #fff;
	white-space: nowrap;
	width: 100%;
	margin-top: .5em;
	margin-left: 15%;
	position: relative;
	display: block;
}
div.bigButton a {
	display: inline-block;
	font-size: 110%;
	width: 100%;
	min-height: 4em;
	border: 1px solid #FFF;
	background: none repeat scroll 0% 0% #00B3E6;
	text-align: center;
	padding: 1.75em 0.75em 1.5em;
	color: #FFF;
	text-decoration: none;
	position: relative;
	text-transform: uppercase;
	letter-spacing: .035em;
}
div.bigButton a:hover {
	background: #fff;
	text-align: center;
	color: #00b3e6;
	text-decoration: underline;
}
div.bigButton.applyNow a:hover {
	border: 1px solid #00B3E6 !important;
}
.leftColumnDiv {
	float: left;
	width: 100%;
	display: block;
}
.rightColumnDiv {
	float: right;
	width: 100%;
	display: block;
}
div#textRowOfficeLife .rightColumnDiv img {
	width: 90%;
	margin: 0 auto;
	margin-top: -.65em;
	margin-bottom: 1em;
	display: block;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	font-size: 110%;
	margin-top: 1em;
	margin-left: 1em;
	padding-bottom: .5em;
}
div#textRowOfficeLife h2, div#textRowTheTeam h2, div#textRowOurHistory h2 {
	text-transform: uppercase;
	font-size: 150%;
	margin-right: 1em;
	margin-bottom: 0.25em;
	line-height: 85%;
	color: #000;
	margin-top: -.35em;
}
div#textRowOfficeLife h3, div#textRowTheTeam h3, div#textRowOurHistory h3 {
	margin-right: 1em;
	line-height: 140%;
	font-size: 100%;
	font-weight: 500;
	color: #000;
	margin-bottom: 0.35em;
	text-align: justify;
}
div#textRowOfficeLife .leftColumnDiv, div#textRowTheTeam .leftColumnDiv, div#textRowOurHistory .leftColumnDiv {
	width: 100%;
}
div#textRowOfficeLife .rightColumnDiv, div#textRowTheTeam .rightColumnDiv, div#textRowOurHistory .rightColumnDiv {
	width: 100%;
}
div#textRowOurHistory h3 {
	margin-bottom: 0;
}
div#textRowOurHistory .rightColumnDiv {
	padding-top: 1em;
	position: relative;
}
div#textRowOurHistory .leftColumnDiv img {
	width: 90%;
	margin: 0 auto;
	display: block;
}
div.arrowAndText {
	width: 50%;
	margin-left: 1em;
}
div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	font-size: 110%;
	margin-top: 1em;
	margin-left: 1em;
	padding-bottom: 0;
}
div#textRowTheTeam div.leftColumnDiv img {
	width: 40%;
	margin-left: 5%;
	vertical-align: bottom;
}
div#textRowTheTeam div.rightColumnDiv img {
	width: 40%;
	vertical-align: bottom;
}
div#textRowOurHistory div.textOrder {
	margin-bottom: 0;
	margin-top: 1em;
}
div.arrowAndText {
	float: left;
	width: 11em;
	top: 7em;
	position: relative;
}
div.arrowText {
	float: left;
	width: 110%;
	font-size: 82% !important;
}
div.arrowRight {
	height: 4em;
	position: relative;
	background: url("../img/icon-arrow-right-01b.png") no-repeat scroll right bottom / 80% auto transparent;
	float: right;
	width: 17%;
	margin-right: 0em;
	top: -3.15em;
}
div.buttonRow.applyNow {
	top: 1em;
	position: relative;
	margin-bottom: 2em;
}
.page-node-533 .pageTop, .page-node-534 .pageTop {
	top: 1em;
	font-size:110%;
}
.page-node-533 div#regionMastHead, .page-node-533 div#jobs-header2, .page-node-534 div#regionMastHead, .page-node-534 div#mastHead, .page-node-534 div#jobs-header2, .page-node-627 div#nav123, .page-type-job div#regionMastHead, .page-type-job div#jobs-header2, .page-type-job div#regionMastHead {
	display: none !important;
}
.page-node-627 #page-title {
	display: block;
	width: 90%;
	left: 0;
	color: #000;
	font-weight: 600;
	margin-bottom: 0;
	line-height: 125%;
	font-size: 200%;
}
.page-type-careers h2.block-title {
	display: block;
	width: 90%;
	left: 0;
	color: #000;
	font-weight: 600;
	margin-bottom: 0;
	line-height: 125%;
	font-size: 280%;
	letter-spacing: -.0125em;
}
.page-type-job #page-title {
	display: block;
	width: 90%;
	left: 0;
	color: #000;
	font-weight: 600;
	line-height: 115%;
	font-size: 200% !important;
	letter-spacing: -0.0125em;
}
.page-node-627 div.columnsContainer h2, .page-node-627 div.columnsContainer h3, .page-node-627 div.columnsContainer h4, .page-node-627 div.columnsContainer p {
	color: #000;
}
.page-type-job div.field-name-field-summary h2, .page-type-job div.field-name-field-summary h3, .page-type-job div.field-name-field-summary h4, .page-type-job div.field-name-field-summary p {
	color: #000;
}
.page-node-627 div.columnsContainer .leftColumnDiv p {
	font-size: 100% !important;
	line-height: 175% !important;
}
.page-node-627 div.columnsContainer .rightColumnDiv p {
	font-size: 105%;
	line-height: 110%;
}
.page-node-627 section#main {
	border: none;
}
div.job.columnsContainer .leftColumnDiv {
	width: 90% !important;
}
div.job.columnsContainer .rightColumnDiv {
	width: 90% !important;
	float: left;
	text-align: left;
	margin-top: 2em;
}
div.job.columnsContainer a.sideButton {
	min-height: 3em;
	width: 100%;
	float: left;
	background-color: #00B3E6;
	border-radius: .6em;
	border: 1px solid #00B3E6;
	color: #fff;
	font-size: 100%;
	font-weight: 500;
	line-height: 115%;
	text-align: center;
	padding: .85em .5em .85em .5em;
	margin-bottom: .5em;
	margin-right: 1em;
	text-decoration: none;/*	letter-spacing:-.0125em;
*/}
div.job.columnsContainer a.sideButton:hover {
	background-color: #fff;
	border-radius: .6em;
	border: 1px solid #00B3E6;
	color: #00B3E6;
	text-decoration: underline;
}
div.job.columnsContainer ul li {
	margin-left: -1em;
}
div#jobLocation {
	margin-top: 2em;
}
div.leftColumnDiv div.lower h4 {
	margin-top: 2em;
}
.page-node-627 #wrap {
	margin: 0 auto;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 1em;
}
.page-node-533 table.views-table {
	width:100%;
}
.page-type-careers table.views-table thead tr th {
	padding-bottom: 1.5em;
	border-bottom: none;
}
.page-type-careers table.views-table tr.even, .page-type-careers table.views-table tr.odd {
	background-color: #fff;
	border-bottom: 1px solid #B2B2B2;
	vertical-align: top !important;
}
.page-node-533 div#hotJobs {
	margin-top:.65em;
}
.page-node-533 div#hotJobs table.views-table tr {
	font-size:120%;
	font-weight:600;
}
.page-node-533 div#hotJobs table.views-table tr:first-child {
	margin-top:2em;
	border-top: none !important;
}
.page-type-careers table.views-table tr:first-child {
	border-top: 1px solid #B2B2B2 !important;
}
.page-type-careers table.views-table thead tr:first-child {
	border-top: 1px solid #fff !important;
}
.page-type-careers table.views-table th:nth-child(1) {
	width: 28%;
}
.page-type-careers table.views-table th:nth-child(3) {
	width: 32%;
}
.page-type-careers table.views-table th:nth-child(3) {
	width: 20%;
}
.page-type-careers table.views-table th a {
	text-decoration: none;
	font-size: 200%;
	color: #000;
	font-weight: 600;
}
.page-type-careers table.views-table td a {
	text-decoration: none;
	color: #333 !important;
	padding-left: 0;
	font-size:110%;
	line-height:125%;
}
.page-type-careers table.views-table td {
	padding: 0.65em 0;
}
body.page-type-careers table.views-table td a:hover {
	text-decoration: underline;
}
.page-type-careers #page-title {
	display: block;
	width: 90%;
	left: 0;
	color: #000;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 125%;
	font-size: 220%;
	letter-spacing: -.0125em;
	text-transform: capitalize;
}
.page-type-careers table.views-table td.active {
	background-color: transparent !important;
	color: #000;
}
.page-node-533 div.hotJobs {
	margin-top:1.5em;
}
.page-node-534 h1#page-title {
	display: none !important;
}
.page-node-534 section#main-content {
	left: 0 !important;
}
.page-node-535 #page-title {
	display: none;
}
.page-node-533 div#block-block-70 h2, .page-node-533 div#block-block-69 h2, .page-node-533 div#block-block-86 h2, .page-node-533 div#block-block-87 h2, .page-node-533 div.hotJobs h2 {
	font-size: 200% !important;
	color: #3977BE !important;
	margin-bottom: -.15em;
	font-weight: 600;
}
.page-node-533 div.hotJobs {
	width: 100%;
	border-bottom: 3px solid black;
	margin-bottom: -.5em;
}
.page-node-533 div#block-block-69, .page-node-533 div#block-block-70, .page-node-533 div#block-block-86, .page-node-533 div#block-block-87 {
	width: 100%;
	border-bottom: 3px solid black;
	margin-top: 3em;
	margin-bottom: 1em;
}
.page-node-533 h2.block-title {
	font-size: 145% !important;
	margin-bottom: .5em;
	margin-top: 1em;
	color:#000 !important;
	font-weight:700;
	letter-spacing:.0125em;
}
.page-type-careers #main-content {
	padding:1em;
}
.page-type-job #main-content {
	padding:1em 1em 1em 0.5em;
}

body.page-node-534 #main-content {
	padding:0 !important;
}
body.page-type-careers div.field-name-body.field-type-text-with-summary {
	margin-top:-.5em;
}
div.field-name-field-link {
	margin-top: 2em;
}
div.field-name-field-link a {
	display: inline-block;
	height: 4em;
	width: 60%;
	background-color: #06a7e2;
	color: #fff;
	padding: 1.15em 3em .85em 3.5em;
	margin: 0 0 1em;
	white-space: nowrap;
	text-decoration:none;
	border:1px solid #fff;
}
.page-type-job section#main ul {
	list-style:disc !important;
	margin-bottom:.65em;
}
/* Begin MEDIA QUERIES */
@media only screen and (min-width: 420px) {
div#bannerRowBigButton {
	background-size: 210%;
}
div#textRowOurHistory .leftColumnDiv img, div#textRowOfficeLife .rightColumnDiv img {
	width: 90%;
}
}

@media only screen and (min-width: 480px) {
div#textRowBoldIntro h2 {
	padding: 5% 6% 5% 5%;
}
.zeroMargin_tablet {
	margin-left: 0;
}
.hide_tablet {
	display: none;
}
div#textRowBoldIntro {
	background-size: 26%;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	margin-left: 1.5em;
	margin-right: .5em;
}
div#textRowOfficeLife h3, div#textRowTheTeam h3, div#textRowOurHistory h3 {
	font-weight: 500;
	line-height: 135%;
}
div.arrowAndText {
	width: 16em;
}
div.arrowRight {
	width: 16%;
	top: -3em;
}
div.arrowText {
	font-size: 100%;
	padding-left: 1.5em;
	font-size: 110% !important;
}
div#textRowOurHistory {
	margin-bottom: 3em;
	background-position: 1.5em bottom;
	background-size: 90%;
}
div#textRowOurHistory .leftColumnDiv img, div#textRowOfficeLife .rightColumnDiv img {
	width: 80%;
}
.page-node-627 #wrap, .page-type-careers #wrap {
	margin-left: 2em;
	margin-right: 2em;
}
div.job.columnsContainer .rightColumnDiv {
	width: 40% !important;
}
}

@media all and (min-width: 600px) {
.leftColumnDiv {
	width: 48% !important;
}
.rightColumnDiv {
	width: 49% !important;
}
div#textRowOfficeLife .leftColumnDiv {
	width: 59% !important;
}
div#textRowOfficeLife .rightColumnDiv {
	width: 40% !important;
}
div#textRowTheTeam .leftColumnDiv {
	margin-top: -1.5em !important;
	width: 62% !important;
}
div#textRowTheTeam .rightColumnDiv {
	margin-top: -3em !important;
	width: 34% !important;
}
div#textRowOurHistory .leftColumnDiv {
	width: 30% !important;
}
div#textRowOurHistory .rightColumnDiv {
	margin-left: 1em !important;
	width: 67% !important;
	top: 0em !important;
	background: none !important;
}
div#textRowOfficeLife {
	min-height: 6em;
	padding-bottom: 0 !important;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	font-size: 120%;
	margin-left: 1.5em;
	margin-right: 1.5em;
	padding-bottom: .5em;
}
div#textRowOfficeLife div.textOrder {
	margin-top: 1em;
}
div#textRowOfficeLife h2, div#textRowTheTeam h2, div#textRowOurHistory h2 {
	font-size: 170% !important;
	margin-right: 1.5em;
	margin-top: 1em !important;
	margin-bottom: .25em !important;
}
div#textRowOfficeLife h3, div#textRowTheTeam h3, div#textRowOurHistory h3 {
	margin-right: 1.5em !important;
	font-size: 100% !important;
	font-weight: 500 !important;
	line-height: 155%;
	margin-bottom: .25em !important;
	text-align: left !important;
}
div#textRowTheTeam h3 {
	margin-right: .25em !important;
	margin-top: 0em !important;
}
div#textRowOfficeLife .rightColumnDiv img {
	float: right;
	width: 100% !important;
	margin-right: 1em;
	margin-left: 2em !important;
	margin-top: 0 !important;
	margin-bottom: 1em;
}
div#textRowOurHistory .leftColumnDiv img {
	width: 95%;
	margin-left: 2em;
}
div.arrowAndText {
	top: 21em;
	left: -16em;
	width: 19em !important;
	white-space: nowrap !important;
	padding-top: 8% !important;
	font-size: 85%;
	color: #000 !important;
}
div#textRowTheTeam div.rightColumnDiv img {
	width: 70% !important;
	margin-top: 0 !important;
	right: 0 !important;
}
div.arrowText {
	top: 0.8em !important;
	left: -1.75em;
	display: inline-block;
	position: relative;
	font-size: 115% !important;
}
div#textRowOurHistory {
	padding-top: 0 !important;
	background-size: 25% !important;
	background-position: 5em top !important;
	margin-bottom: -4em !important;
}
div.arrowRight {
	float: right !important;
	width: 2em !important;
	background-size: 100% auto !important;
	top: -2em !important;
	right: 23% !important;
}
div#textRowBoldIntro {
	background-size: 17% auto;
	background-position: right 50% bottom 0.65em;
}
div#textRowBoldIntro h2 {
	padding: 5% 7% 1% 6%;
	font-size: 195% !important;
	line-height: 120%;
}
div.buttonRow.applyNow {
	top: 4em;
}
.page-type-careers table.views-table td a:after {
	content: "overview";
	float: right;
	padding-right: 1em;
	color: white !important;
}
.page-type-careers table.views-table td a:hover:after {
	content: "overview";
	float: right;
	padding-right: 1em;
	color: white !important;
	text-decoration: underline !important;
}
.page-type-careers table.views-table tr:hover {
	background-color: #06a7e2;
}
.page-type-careers table.views-table thead tr:hover, .page-type-careers table.views-table thead tr:first-child:hover {
	background-color: #fff !important;
}
.page-type-careers table.views-table tr:nth-child(n+1):hover a, .page-type-careers table.views-table tr:nth-child(n+2):hover td, .page-type-careers table.views-table tr:nth-child(n+2):hover td.active {
	color: white !important;
}
.page-type-careers table.views-table td a:hover, .page-type-careers table.views-table td.active:hover {
	color: white !important;
	text-decoration: underline !important;
}
body.page-type-careers div.field-name-body.field-type-text-with-summary {
	margin-top:.25em;
}
div.field-name-field-link a:hover {
	text-decoration:underline;
	background-color: #fff;
	color: #06a7e2;
	border:1px solid #06a7e2;
}
.page-type-job #main {
	margin-top:-.65em;
}
.page-node-533 p {
	margin-left:-.85em !important;
	margin-bottom:-.65em;
}
.page-type-job section.field-name-field-category {
	margin-top: .65em;
	margin-bottom: 0;
	width: 28%;
	float: right;
	white-space:nowrap;
}
.page-type-job section.field-name-field-jobid {
	margin-top: 1.25em;
	margin-bottom: 0;
	width: 28%;
	float: right;
	white-space:nowrap;
}
.page-node-533 div#hotJobs table.views-table tr {
	font-size:150% !important;
}
.page-node-533 div.hotJobs {
	margin-top:0;
}
.page-node-533 .pageTop, .page-node-534 .pageTop {
	top: 1em;
	font-size:95%;
}
}

@media only screen and (min-width: 700px) {
div#bannerRowBigButton {
	background-size: 140%;
}
div#textRowTheTeam {
	background: url(../img/image-theTeam-01b.jpg) no-repeat bottom left #eaeaea;
	background-size: 27%;
	background-position: 3em bottom;
}
div#textRowOurHistory .leftColumnDiv img {
	width: 90%;
	margin-left: 3em;
}
div.job.columnsContainer .leftColumnDiv {
	float: left;
	width: 65% !important;
	margin-right: 4% !important;
}
div.job.columnsContainer .rightColumnDiv {
	float: right;
	width: 24% !important;
	margin-top: 0px;
	margin-right: 1em;
	left: -2em !important;
	position: relative;
}
}

@media only screen and (min-width: 769px) {
div.bigButton p {
	font-size: 80% !important;
	margin-left: 16% !important;
	margin-bottom: 3.5em !important;
}
.zeroMargin_desktop {
	margin-left: 0;
}
.hide_desktop {
	display: none;
}
div#bannerRowHeroImage {
	height: 21em;
	background: url(../img/banner-careers-01.jpg) top left no-repeat;
	background-size: 100%;
}
div#bannerRowBigButton {
	background: url(../img/banner-bg-big-button-01b.jpg) bottom left no-repeat;
	background-size: 136%;
}
div.iconV {
	float: right !important;
	background-size: 90%;
	right: 15.5%;
	margin-bottom: -2em;
}
div#textRowBoldIntro h2 {
	padding: 3% 2% 0px 4% !important;
	font-size: 230% !important;
	line-height: 125% !important;
	text-align: left !important;
}
div.buttonRow {
	width: 90% !important;
	float: left !important;
	top: 0 !important;
}
div.bigButton {
	float: right !important;
	top: 1.65em !important;
	width: 12em !important;
	margin: 0 auto !important;
}
div.bigButton a {
	padding: 1.5em 0.75em 1.25em 0.75em !important;
}
div.buttonRow {
	width: 87% !important;
}
div#textRowBoldIntro {
	background-size: 12% auto;
	background-position: right 18% bottom 0.65em;
}
div.job.columnsContainer .leftColumnDiv {
	width: 72% !important;
}
div.job.columnsContainer .rightColumnDiv {
	width: 20% !important;
	margin-top: 0;
	padding-top: 2.35em;
}
.page-node-627 #main-content {
	left: 1.5em !important;
	position: relative !important;
}
.page-type-careers #main-content/*, .page-type-job #main-content*/ {
	left: .5em !important;
	position: relative !important;
}
.page-node-627 #page-title {
	width: 100% !important;
	line-height: 125%;
	font-size: 250%;
}
.page-node-627 div.columnsContainer .leftColumnDiv p {
	font-size: 92% !important;
	line-height: 220% !important;
}
.page-type-job div.field-name-field-summary {
	float: left;
	width: 70% !important;
	margin-right: 1em;
	margin-top: -1em;
}

div.field-name-field-summary b {
	font-size: 120%;
	color: black;
	margin-bottom: 0em;
	display: block;
}
.page-type-careers table.views-table td a {
	padding-left: .65em;
	font-size:100%;
}
.page-type-careers table.views-table td {
	padding: 0.5em 0 !important;
}
.page-node-533 div#block-block-70, .page-node-533 div#block-block-69, .page-node-533 div#block-block-86, .page-node-533 div#block-block-87, .page-node-533 div.hotJobs {
    border-bottom: 5px solid #000;
    margin-bottom: 1em;
}
.page-node-533 div#block-block-70 h2, .page-node-533 div#block-block-69 h2, .page-node-533 div#block-block-86 h2, .page-node-533 div#block-block-87 h2, .page-node-533 div.hotJobs h2 {
	font-size: 265% !important;
	margin-bottom: -.5em;
	color:#000 !important;
}
div.field-name-field-link {
	margin-top: 2em;
}
div.field-name-field-link a {
	width: 24%;
	padding: 2.2% 8% 0% 8%;
}
}

@media only screen and (min-width: 940px) {
div#textRowTheTeam h2, div#textRowOurHistory h2 {
	margin-top: 1.75em !important;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	margin-left: 2em !important;
}
.page-node-627 #wrap, .page-type-careers #wrap, .page-type-job #wrap {
	margin: 0 auto !important;
	margin-top: 1em !important;
}
.page-node-535 #wrap {
	margin-top: 1em !important;
}
.page-node-627 #page-title,  {
	margin-bottom: -.25em;
}
.page-type-careers #page-title {
	font-size: 300%;
}
.page-node-533 #page-title {
	font-size: 370%;
}
body.page-type-careers #main-content {
	padding:0 !important;
}
.page-node-533 #main-content {
	width:100%;
	max-width: 940px;
}
.page-type-job #page-title {
	font-size: 300% !important;
}
}

@media only screen and (min-width: 1200px) {
div.arrowAndText {
	top: 23em !important;
	right: 17em !important;
	padding-top: 2.5em !important;
	font-size: 130% !important;
}
div#textRowOfficeLife h3, div#textRowTheTeam h3, div#textRowOurHistory h3 {
	font-size: 135% !important;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	margin-top: 0 !important;
}
div#textRowTheTeam h2, div#textRowOurHistory h2 {
	margin-top: 2em !important;
}
div#textRowOurHistory {
	background-size: 20% !important;
	background-position: 6em top !important;
}
div#textRowOurHistory .rightColumnDiv {
	width: 68% !important;
}
}

@media only screen and (min-width: 1400px) {
div#textRowBoldIntro {
	margin-bottom: 0 !important;
	background-size: 7% auto !important;
	background-position: right 15.35% bottom 0.65em !important;
}
div#bannerRowBigButton {
/*    	height: 16.5em;
*/	}
div.bigButton {
	left: 0em !important;
	width: 16em !important;
}
div.bigButton p {
	font-size: 90% !important;
	left: 22% !important;
}
div.bigButton a {
/*	    padding: 2em !important;
*/	}
div#textRowBoldIntro h2 {
	padding: 1.75% 3.5% 1.75% 4% !important;
	font-size: 300% !important;
	line-height: 135% !important;
	margin-bottom: -1em !important;
}
div.iconV {
	top: -.75em !important;
}
div#textRowOfficeLife div.textOrder, div#textRowTheTeam div.textOrder, div#textRowOurHistory div.textOrder {
	font-size: 180% !important;
	margin-top: 1em !important;
	margin-left: 8% !important;
	margin-right: 1.5em !important;
	padding-bottom: 0.75em !important;
}
div#textRowOurHistory div.textOrder {
	margin-left: 3% !important;
}
div#textRowTheTeam {
	background-size: 25% auto !important;
	background-position: 9em bottom !important;
}
div#textRowOurHistory {
	background-size: 25% !important;
	background-position: 9em top !important;
}
div#textRowOurHistory .leftColumnDiv img {
	width: 83%;
	margin-left: 9em;
}
}
@media only screen and (min-width: 1600px) {
div#textRowBoldIntro {
	background-position: right 17.35% bottom 0.65em !important;
}
